/*.single-feature {*/
/*    padding: 42px;*/
    /*background-color: #fff;*/
/*    border: 5px solid #fff;*/
/*    text-align: center !important;*/
/*    width: 100% !important;*/
/*    box-shadow: 0px 1px 8px 4px rgb(241, 225, 225);*/
/*    height: 257px;*/
/*    margin-top: 29px;*/
/*}*/
/*.single-feature:hover {*/
/*    border: 5px solid #32cd32;*/
/*}*/

a.know-more-btn.circle {
    display: inline-block;
    outline: none;
    line-height: 41px;
    padding: 0 30px;
    font-size: .8em;
    text-align: center;
    text-decoration: none;
    font-weight: 500;
    cursor: pointer;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
a.know-more-btn.circle {
    background-color: #fff;
    color: #222;
    border-radius: 0;
    font-size: 14px;
    font-weight: 600;
    border: 1px solid transparent;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    background-color: #32cd32;
}

.consultfree{
    margin-top: 32px;
    text-align: justify;
    font-size:14px;
}
.bannerscon {

        margin: 125px 0px;
}

form#requestForm .error {
    color: #ff0000;
}
.ourserv {
    /*background: #fff;*/
    /*box-shadow: 4px 4px 1px 13px rgb(255 255 255 );*/
    /*height: 173px;*/
    /*width: 100%;*/
    /*margin-bottom: 34px;*/
    position: relative;
    padding: 10px 10px;
    text-align: center;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 10px 20px 0px rgba(5, 116, 255, 0.06);
    height: 88%;
    margin-top: 32px;
}
.header-img {
width: 51%;
}


/*Media queries*/
@media(min-width:320px) and (max-width:375px){
   .owl-next {
    margin-left: 241px !important;
}
.banner-section .slide-item {
    
    height: 220px !important;
     margin-top: 76px !important; 
} 
}
@media(min-width:376px)and (max-width:480px){
   .owl-next {
    margin-left: 322px !important;
}
.owl-prev{
    margin-left: -43px !important;
}
.banner-section .slide-item {
    
    height: 220px !important;
     margin-top: 76px !important; 
}  
}
@media (min-width:481px) and (max-width:530px){
    .owl-next {
    margin-left: 409px !important;
}
.owl-prev{
    margin-left: -43px !important;
}
.banner-section .slide-item {
    
    height: 405px !important;
     margin-top: 76px !important; 
}  
}
@media (min-width:531px) and (max-width:600px){
    .owl-next {
    margin-left: 456px !important;
}
.owl-prev{
    margin-left: -43px !important;
}
.banner-section .slide-item {
    
    height: 405px !important;
     margin-top: 76px !important; 
}  
}
@media (min-width:601px) and (max-width:736px){
    .owl-next {
    margin-left: 523px !important;
}
.owl-prev{
    margin-left: -43px !important;
}
.banner-section .slide-item {
    
    height: 405px !important;
     margin-top: 76px !important; 
}  
}
@media (min-width:737px) and (max-width:767px){
    .owl-next {
    margin-left: 657px !important;
}
/*.owl-prev{*/
/*    margin-left: -40px !important;*/
/*}*/
.banner-section .slide-item {
    
    height: 405px !important;
     margin-top: 76px !important; 
}  
}
@media(min-width:768px) and (max-width:860px){
    .owl-next {
    margin-left: 679px !important;
}
.owl-prev{
    margin-left: -40px !important;
}
.banner-section .slide-item {
    
    height: 405px !important;
     margin-top: 70px !important; 
} 
}
@media(min-width:861px) and (max-width:960px){
    .owl-next {
    margin-left: 804px !important;
}
.owl-prev{
    margin-left: -40px !important;
}
.banner-section .slide-item {
    
    height: 405px !important;
     margin-top: 76px !important; 
} 
}
@media(min-width:961px) and (max-width:991px){
    .owl-next {
    margin-left: 875px !important;
}
.owl-prev{
    margin-left: -40px !important;
}
.banner-section .slide-item {
    
    height: 405px !important;
     margin-top: 106px !important; 
} 
}

@media (min-width: 320px) and (max-width: 480px) {
.banner-content h1 {
    font-size: larger;
}

.banner-area {
    height: 287px;
}
.banner-content {
    margin-top: -456px;
}
.logoss{
    width:75%;
    height:55px;
}
.header-img {
    margin-top: -413px;
}
.bannerscon {
    margin-top: 123px !important;
}
.banner-content .genric-btn {
    font-size:10px;   
}

}
@media (min-width: 375px) and (max-width: 400px){
    .oursingle{
        margin-left:19px !important;
    }
}
@media (min-width: 401px) and (max-width: 440px){
    .oursingle{
        margin-left:36px;
    }
}
@media (min-width: 441px) and (max-width: 480px){
    .oursingle{
        margin-left:54px;
    }
}

@media (min-width: 481px) and (max-width: 767px){
    .logoss {
    width: 76%;
    height: 62px;
}
.banner-content {
    margin-top: -456px;
}
.header-img {
    margin-top: -296px;
}
.banner-area {
    height: 405px;
}
.banner-content h1 {
    font-size: xx-large;
}
.oursingle{
    margin-left:82px;
}
.bannerscon {
    margin-top: 145px !important;
}

}

@media (min-width: 768px) and (max-width: 960px) {
 .logoss {
    height: 62px;
    width: 76%;
} 
/*.banner-area {*/
/*    height: 478px;*/
/*} */
  .header-img {
    width:59%;
}
.banner-content {
    margin-top: -50px;
}
/*.header-img {*/
/*    margin-top: -453px !important;*/
/*}*/
/*.banner-content {*/
/*    margin-top: -372px !important;*/
/*}*/
.bannerscon {
    margin-top: 145px !important;
}
}


@media (min-width: 961px) and (max-width: 991px){
.header-top .menu-top-right {
    margin-left: 522px;
    margin-top: -113px;
    display:none;
    
}
.nav-menu a{
    display:none;
}
.owl-next {
    margin-left: 844px !important;
}

#mobile-nav-toggle {
    display: inline;
}

.col-lg-4.call-left.no-padding {
    margin-left: -433px;
    margin-bottom: 15px;
}
.col-lg-4.call-left.no-padding {
    margin-left: -433px;
    margin-bottom: 15px;
}

}
@media (min-width: 992px ) and (max-width: 1024px) {
/*  img.mig_header {*/
/*    margin-top: 50px !important;*/
/*}*/
/*.banner-content {*/
/*    margin-top: 272px !important;*/
/*}*/
.phonenum {
    margin-top: 23px;
}
 .owl-next {
    margin-left: 861px !important;
}
.owl-carousel .owl-item img {
    
    margin-top: 144px;
}
.banner-section .slide-item {

    margin-top:74px !important;
}
.bannerscon {
    margin-top: 119px;
}
.styfr{float:right;margin-right:330px;}
.stymb{margin-bottom:65px !important;}
}
@media (min-width: 1025px ) and (max-width: 1165px) {
.owl-next {
    margin-left: 920px !important;
}
.owl-carousel .owl-item img {
    
    margin-top: 210px;
}
.banner-section .slide-item {

    margin-top:74px !important;

}
.owl-prev {
    margin-left: -19px;
}
.owl-stage-outer.owl-height {
    height: 687px !important;
}
}
@media (min-width: 1166px ) and (max-width: 1365px) {
.owl-next {
    margin-left: 1083px !important;
}
.owl-carousel .owl-item img {
    
    margin-top: 210px;
}
.banner-section .slide-item {

    margin-top:74px !important;

}

.owl-stage-outer.owl-height {
    height: 687px !important;
}
}
@media (min-width:1366px) and (max-width: 1399px){
/*.header-img {*/
/*    margin-top: 95px;*/
/*}*/
/*.banner-area {*/
/*    height: 892px;*/
/*}*/
/*.banner-content {*/
/*    margin-top: 319px;*/
/*} */
/*img.mig_header {*/
/*    margin-top: 191px !important;*/
/*}*/
}
@media (min-width: 1400px){
/*    .header-img {*/
/*    margin-top: 154px;*/
/*}*/
/*.banner-content {*/
/*    margin-top: 282px;*/
/*}*/
/*.banner-area {*/
/*    height: 948px;*/
/*}*/
/*img.mig_header {*/
/*    margin-top: 244px !important;*/
/*}*/
}
/*@media (min-width: 1600px){*/
/*.banner-area {*/
/*    height: 770px;*/
/*} */
/*}*/
/*@media (min-width: 1441px ) and (max-width: 2560px) {*/
/* .header-img {*/
/*    margin-top: 276px;*/
/*}*/
/*.banner-content {*/
/*    margin-top: 373px;*/
/*}*/
/*.banner-area {*/
/*    height: 934px;*/
/*}*/
/*}*/
@media (min-width: 1025px ) and (max-width: 2000px) {
   .owl-carousel .owl-item img {
width:50%;margin-top: 115px;
}
.stymb{margin-bottom:117px !important;}
.styfr{float:right;margin-right:280px;}

}

.workingholi {
    margin-top: 61px;
}
.partner1 h3 {
    margin-top: 35px;
}
.banner-section .owl-prev, .banner-section .owl-next {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 18px;
    line-height: 38px;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    /*border: 1px solid #056736;*/
    min-width: 100px;
    text-align: center;
    letter-spacing: 0.3em;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
banner-section .owl-next {
    left: auto !important;
    right: 0 !important;
}
.owl-next {
    
    margin-left: 1160px;
}

.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.banner-section .owl-nav {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    max-width: 1770px;
    margin: 0 auto;
}
.owl-carousel {
    display: none;
    /* width: 100%; */
    -webkit-tap-highlight-color: transparent;
    position: relative;
    z-index: 1;
}
.banner-section .slide-item {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 500px;
    margin-top:90px;
}




/* about us */
.about-cnt{
    text-align: justify;
    font-size: 15px !important;
    margin-top: 2%;
}
.about-img{
    /*width:200px;*/
    /*height:200px;*/
    /*border-radius:50%;*/
     margin:auto;
    display:block;

}
.about-hdn{
    text-align: center;
    margin-top: 5%;
}

.badges{
    text-align:center;
}

.badges-hdn{
    margin-top:5%;
    margin-bottom:3%;
}
.cnt-btn{
    background-color: limegreen;
    color: white;
    font-size: 17px;
    margin-top: 15px;
}

.stybtn-call{border: 2px solid #32cd32;
    border-radius: 16px;
    padding: 2px 12px;
    background-color: black;
    color: #fff;}
.styclr-call{color: #32cd32;}

@media (min-width: 300px) and (max-width: 991px) {
    .vis-hid{display:block;}
    .vis-dis{display:none;}
}
@media (min-width: 992px) and (max-width: 2000px) {
    .vis-hid{display:none;}
    .vis-dis{display:block;}
}
@media (min-width: 300px) and (max-width: 767px) {
    .dis-hid{display:block;}
    .dis-show{display:none;}
    .stymap{width:100%;height:280px;border:3px solid #3cc93c;}
    .contact-head{font-size: 24px;display:block;}
    .mleft-10{margin-left:0;}
}
@media (min-width: 768px) and (max-width: 2000px) {
    .dis-hid{display:none;}
    .dis-show{display:block;}
    .stymap{width:100%;height:450px;border:3px solid #3cc93c;}
    .contact-head{font-size: 24px;display:inline-flex;}
    .mleft-10{margin-left:10px;}
}
.animated{-webkit-animation-duration:1.8s;animation-duration:1.8s;}
.ma-color{color:#32cd32;}
.nav-menu>li{margin-left:10px}

@media (min-width: 992px) and (max-width: 1199px) {.nav-menu>li{margin-left:0;}}










